 #Программа по Теме 1 <Зеленкина КМ>

import os
os.chdir(r'C:\\Users\\user\\python-labs\\TEMA1')

import Pr0
Hello
Your name=Katerina

import os
os.chdir(r'C:\\Users\\user\\python-labs\\TEMA1')

import prb1
Как Вас зовут? Katerina
Привет, Katerina
